[PATCH] ppc32: Mark boards that don't build as BROKEN
Kumar Gala [Mon, 1 Aug 2005 05:34:51 +0000 (22:34 -0700)]
Marked APUS and GEMINI as BROKEN since they do not build at the platform
level.  We have requested that the maintainers of these boards/platforms
fix them by the time 2.6.15 is released or we plan on concerning them
unmaintained and thus removing them.

Signed-off-by: Kumar Gala <kumar.gala@freescale.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
Signed-off-by: Linus Torvalds <torvalds@osdl.org>

arch/ppc/Kconfig

index 2c2da9b..f6db3b3 100644 (file)
@@ -558,6 +558,7 @@ config PPC_MULTIPLATFORM
 
 config APUS
        bool "Amiga-APUS"
+       depends on BROKEN
        help
          Select APUS if configuring for a PowerUP Amiga.
          More information is available at:
@@ -647,6 +648,7 @@ config PAL4
 
 config GEMINI
        bool "Synergy-Gemini"
+       depends on BROKEN
        help
          Select Gemini if configuring for a Synergy Microsystems' Gemini
          series Single Board Computer.  More information is available at: